name: Anesia Chan
locality:
country: Remote
role: <a href="">Director, People Tools & Technology</a>
reports_to: pegan
picture: anesiachan.jpg
pronouns: She/her
pronunciation:
twitter:
linkedin:
gitlab: anechan
departments:
  - People Group
  - People Operations
specialty: 
expertise:
story:

